.create-course__title-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 1rem 0;
}
/* .create-course__label {
	display: block;
	border: 1px solid red;
} */
.create-course__textarea {
    margin: 0.2rem 0;
	width: 99.6%;
    height: 4rem;
}
.create-course__fieldset{
    margin: 1rem 0;
    display: grid;
    grid-template-columns: 45% 50%;
    gap: 4rem;
}
.create-course__title{
    font-weight: bold;
    text-align: center;
}
